## node-unicode-property-value-aliases-ecmascript 1.0.1+ds

=== debian/changelog ===
node-unicode-property-value-aliases-ecmascript (1.0.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #874738)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Sep 2017 15:04:34 +0200
