=== debian/control ===
Source: node-unicode-property-value-aliases-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-jsesc, node-unicode-property-aliases-ecmascript, unicode-data
Standards-Version: 4.1.0
Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unicode-property-value-aliases-ecmascript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unicode-property-value-aliases-ecmascript.git

Package: node-unicode-property-value-aliases-ecmascript
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Unicode aliases in ECMAScript regular expressions for Node.js
 The ECMAScript RegExp norm supports some aliases for property names and
 values in property escapes, which this package makes available as mappings.
 .
 Node.js is an event-based server-side JavaScript engine.
