=== debian/tests/control ===
Tests: require
Depends: node-unicode-property-value-aliases-ecmascript
