## node-unicode-property-value-aliases-ecmascript 1.0.3+ds

=== debian/changelog ===
node-unicode-property-value-aliases-ecmascript (1.0.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Use salsa in Vcs-* fields. 
    - Update dates in d/copyright. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.5. 
  * Add dep versioning.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 12:44:52 +0200
