=== debian/control ===
Source: node-unicode-property-value-aliases-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11),
               node-jsesc (>= 2.5.1),
               node-unicode-property-aliases-ecmascript (>= 1.0.4),
               nodejs,
               unicode-data (>= 11.0.0)
Standards-Version: 4.1.5
Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript

Package: node-unicode-property-value-aliases-ecmascript
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Unicode aliases in ECMAScript regular expressions for Node.js
 The ECMAScript RegExp norm supports some aliases for property names and
 values in property escapes, which this package makes available as mappings.
 .
 Node.js is an event-based server-side JavaScript engine.
