## node-unicode-property-value-aliases-ecmascript 1.0.4+ds

=== debian/changelog ===
node-unicode-property-value-aliases-ecmascript (1.0.4+ds-2) unstable; urgency=medium

  * Drop useless versioned deps.
  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Upload closes #928017.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 31 Jul 2019 09:43:44 +0200

node-unicode-property-value-aliases-ecmascript (1.0.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package M-A: foreign following hinter.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 15:04:50 +0200
