=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11),
-               node-jsesc (>= 2.5.1),
+Build-Depends: debhelper-compat (= 12),
+               node-jsesc,
                node-unicode-property-aliases-ecmascript (>= 1.0.4),
                nodejs,
-               unicode-data (>= 11.0.0)
-Standards-Version: 4.1.5
+               unicode-data
+Standards-Version: 4.4.0
 Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript
 
 Package: node-unicode-property-value-aliases-ecmascript
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs, ${misc:Depends}
 Description: Unicode aliases in ECMAScript regular expressions for Node.js
  The ECMAScript RegExp norm supports some aliases for property names and
