## node-unicode-property-value-aliases-ecmascript 1.1.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 12),
                node-jsesc,
-               node-unicode-property-aliases-ecmascript (>= 1.0.4),
+               node-unicode-property-aliases-ecmascript (>= 1.1.0),
                nodejs,
-               unicode-data
-Standards-Version: 4.4.0
+               unicode-data (>= 13.0.0)
+Standards-Version: 4.5.0
 Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript
