## node-unicode-property-value-aliases-ecmascript 1.1.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases-ecmascript (1.1.0+ds-2) unstable; urgency=medium

  * Install to /usr/share/nodejs instead of /usr/lib/nodejs.
  * Mark the import autopkgtest as superficial.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 07:40:18 +0100

node-unicode-property-value-aliases-ecmascript (1.1.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Add missing colon in closes line.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Update depends versions (Closes: #928017).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 10:20:18 +0100
