=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                node-jsesc,
                node-unicode-property-aliases-ecmascript (>= 1.1.0),
                nodejs,
                unicode-data (>= 13.0.0)
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript
