## node-unicode-property-value-aliases-ecmascript 2.0.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases-ecmascript (2.0.0+ds-3) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Fix autopkgtest using dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 22:16:24 +0100

node-unicode-property-value-aliases-ecmascript (2.0.0+ds-2) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Update unicode dependency to 14.0.0
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 20:41:36 +0100

node-unicode-property-value-aliases-ecmascript (2.0.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on
      node-unicode-property-aliases-ecmascript.

  [ Julien Puydt ]
  * Mark the dep on nodejs with :any.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 24 Sep 2021 14:43:25 +0200

node-unicode-property-value-aliases-ecmascript (1.1.0+ds-3) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 15:18:16 +0200
