=== debian/control ===
Source: node-unicode-property-value-aliases-ecmascript
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jsesc
 , node-tape <!nocheck>
 , node-unicode-property-aliases-ecmascript
 , unicode-data (>= 14.0.0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript
Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript.git
Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-unicode-property-value-aliases-ecmascript
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Unicode aliases in ECMAScript regular expressions for Node.js
 The ECMAScript RegExp norm supports some aliases for property names and
 values in property escapes, which this package makes available as mappings.
 .
 Node.js is an event-based server-side JavaScript engine.
