## node-unicode-property-value-aliases-ecmascript 2.1.0+ds

=== debian/changelog ===
node-unicode-property-value-aliases-ecmascript (2.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Require unicode-data >= 15
  * New upstream version 2.1.0+ds

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 16:31:23 +0200
