=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  , node-jsesc
  , node-tape <!nocheck>
  , node-unicode-property-aliases-ecmascript
- , unicode-data (>= 14.0.0)
-Standards-Version: 4.6.0
+ , unicode-data (>= 15.0.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript.git
 Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
