=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  , dh-sequence-nodejs
  , node-jsesc
  , node-tape <!nocheck>
- , node-unicode-property-aliases-ecmascript
+ , node-unicode-property-aliases-ecmascript (>= 2.1.0~)
  , unicode-data (>= 15.0.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript
 Vcs-Git: https://salsa.debian.org/js-team/node-unicode-property-value-aliases-ecmascript.git
 Homepage: https://github.com/mathiasbynens/unicode-property-value-aliases-ecmascript
