## node-unicode-property-value-aliases-ecmascript 2.2.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir data
	ln -s /usr/share/unicode/PropertyValueAliases.txt data/
	node scripts/build.js
