## node-unicode-property-value-aliases-ecmascript 2.2.1+ds

=== debian/changelog ===
node-unicode-property-value-aliases-ecmascript (2.2.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.1+ds
  * Test with node --test, no more tape
  * Drop unicode 17 test for now

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 15:44:44 +0200
