=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-jsesc
- , node-tape <!nocheck>
  , node-unicode-property-aliases-ecmascript (>= 2.1.0~)
  , unicode-data (>= 15.0.0)
 Standards-Version: 4.7.2
